--
-- Multi-Host Bookmarks
--
delete from dim_Bookmarks where params like 'MHB;%';

-- VMSTAT
insert into dim_Bookmarks values( 'CPU_Usr',  'Solaris CPU Usr%',   'dim_VMSTAT', 'MHB;Usr;-;' );
insert into dim_Bookmarks values( 'CPU_Sys',  'Solaris CPU Sys%',   'dim_VMSTAT', 'MHB;Sys;-;' );
insert into dim_Bookmarks values( 'CPU_Busy', 'Solaris CPU Busy%',  'dim_VMSTAT', 'MHB;(Usr+Sys);-;' );
insert into dim_Bookmarks values( 'RAM_Free', 'Solaris RAM Free(KB)',  'dim_VMSTAT', 'MHB;free;-;' );
insert into dim_Bookmarks values( 'Run_Queue', 'Solaris Run Queue',  'dim_VMSTAT', 'MHB;r;-;' );
insert into dim_Bookmarks values( 'Blk_Queue', 'Solaris Blocked Proc',  'dim_VMSTAT', 'MHB;b;-;' );

-- NETSTAT
insert into dim_Bookmarks values( 'InPacks',  'Solaris NET In-Packets/sec',  'dim_NETSTAT', 'MHB;in_pack;-;' );
insert into dim_Bookmarks values( 'OutPacks', 'Solaris NET Out-Packets/sec', 'dim_NETSTAT', 'MHB;out_pack;-;' );
insert into dim_Bookmarks values( 'NetPacks', 'Solaris NET Packets/sec',     'dim_NETSTAT', 'MHB;(in_pack+out_pack);-;' );

-- IOSTAT
insert into dim_Bookmarks values( 'IO_RKB',   'Solaris I/O Read-KB/sec',     'dim_IOSTAT', 'MHB;krs;SUM;' );
insert into dim_Bookmarks values( 'IO_WKB',   'Solaris I/O Write-KB/sec',    'dim_IOSTAT', 'MHB;kws;SUM;' );
insert into dim_Bookmarks values( 'IO_KB',    'Solaris I/O KB/sec',          'dim_IOSTAT', 'MHB;(krs+kws);SUM;' );
insert into dim_Bookmarks values( 'IO_ROP',   'Solaris I/O Reads/sec',       'dim_IOSTAT', 'MHB;rs;SUM;' );
insert into dim_Bookmarks values( 'IO_WOP',   'Solaris I/O Writes/sec',      'dim_IOSTAT', 'MHB;ws;SUM;' );
insert into dim_Bookmarks values( 'IO_OP',    'Solaris I/O Operations/sec',  'dim_IOSTAT', 'MHB;(rs+ws);SUM;' );
--
insert into dim_Bookmarks values( 'IO_AvgSrv',   'Solaris I/O Avg SrvTime',   'dim_IOSTAT', 'MHB;svc_t;AVG;' );
insert into dim_Bookmarks values( 'IO_MaxSrv',   'Solaris I/O Max SrvTime',   'dim_IOSTAT', 'MHB;svc_t;MAX;' );
insert into dim_Bookmarks values( 'IO_AvgBusy',  'Solaris I/O Avg Busy%',     'dim_IOSTAT', 'MHB;b;AVG;' );
insert into dim_Bookmarks values( 'IO_MaxBusy',  'Solaris I/O Max Busy%',     'dim_IOSTAT', 'MHB;b;MAX;' );

-- CoreSTAT
      insert into dim_Bookmarks values( 'CoreSTAT_AVG_sys', 'CoreSTAT AVG Sys%', 'dim_ANY_CoreSTAT', 'MHB;sys;AVG;' );
      insert into dim_Bookmarks values( 'CoreSTAT_AVG_total', 'CoreSTAT AVG Busy%', 'dim_ANY_CoreSTAT', 'MHB;total;AVG;' );
      insert into dim_Bookmarks values( 'CoreSTAT_AVG_usr', 'CoreSTAT AVG Usr%', 'dim_ANY_CoreSTAT', 'MHB;usr;AVG;' );

-- CPUSet
      insert into dim_Bookmarks values( 'CPUSet_SUM_v_intr', 'CPUSet SUM Interrupts', 'dim_ANY_CPUSet', 'MHB;v_intr;SUM;' );
      insert into dim_Bookmarks values( 'CPUSet_SUM_v_ithr', 'CPUSet SUM Interrupts.as.threads', 'dim_ANY_CPUSet', 'MHB;v_ithr;SUM;' );
      insert into dim_Bookmarks values( 'CPUSet_SUM_v_smtx', 'CPUSet SUM Spin.Mutex', 'dim_ANY_CPUSet', 'MHB;v_smtx;SUM;' );
      insert into dim_Bookmarks values( 'CPUSet_SUM_v_srw', 'CPUSet SUM Spin.R/W', 'dim_ANY_CPUSet', 'MHB;v_srw;SUM;' );
      insert into dim_Bookmarks values( 'CPUSet_SUM_v_sz', 'CPUSet SUM CPU-Set.Size', 'dim_ANY_CPUSet', 'MHB;v_sz;SUM;' );

-- dbSTRESS
      insert into dim_Bookmarks values( 'dbSTRESS_AVG_TimeIns', 'dbSTRESS AVG TimeIns', 'dim_ANY_dbSTRESS', 'MHB;column10;AVG;' );
      insert into dim_Bookmarks values( 'dbSTRESS_AVG_TimeUpd', 'dbSTRESS AVG TimeUpd', 'dim_ANY_dbSTRESS', 'MHB;column11;AVG;' );
      insert into dim_Bookmarks values( 'dbSTRESS_SUM_Numb', 'dbSTRESS SUM Numb', 'dim_ANY_dbSTRESS', 'MHB;column12;SUM;' );
      insert into dim_Bookmarks values( 'dbSTRESS_SUM_TR_all', 'dbSTRESS SUM TR_all', 'dim_ANY_dbSTRESS', 'MHB;column4;SUM;' );
      insert into dim_Bookmarks values( 'dbSTRESS_SUM_TR_Read', 'dbSTRESS SUM TR_Read', 'dim_ANY_dbSTRESS', 'MHB;column5;SUM;' );
      insert into dim_Bookmarks values( 'dbSTRESS_SUM_TR_Write', 'dbSTRESS SUM TR_Write', 'dim_ANY_dbSTRESS', 'MHB;column6;SUM;' );
      insert into dim_Bookmarks values( 'dbSTRESS_AVG_TimeSel1', 'dbSTRESS AVG TimeSel1', 'dim_ANY_dbSTRESS', 'MHB;column7;AVG;' );
      insert into dim_Bookmarks values( 'dbSTRESS_AVG_TimeSel2', 'dbSTRESS AVG TimeSel2', 'dim_ANY_dbSTRESS', 'MHB;column8;AVG;' );
      insert into dim_Bookmarks values( 'dbSTRESS_AVG_TimeDel', 'dbSTRESS AVG TimeDel', 'dim_ANY_dbSTRESS', 'MHB;column9;AVG;' );

-- ForkExec
      insert into dim_Bookmarks values( 'ForkExec_Scall/s', 'ForkExec Scall/s', 'dim_ANY_ForkExec', 'MHB;column3;-;' );
      insert into dim_Bookmarks values( 'ForkExec_Sread/s', 'ForkExec Sread/s', 'dim_ANY_ForkExec', 'MHB;column4;-;' );
      insert into dim_Bookmarks values( 'ForkExec_Swrite/s', 'ForkExec Swrite/s', 'dim_ANY_ForkExec', 'MHB;column5;-;' );
      insert into dim_Bookmarks values( 'ForkExec_Fork/s', 'ForkExec Fork/s', 'dim_ANY_ForkExec', 'MHB;column6;-;' );
      insert into dim_Bookmarks values( 'ForkExec_Exec/s', 'ForkExec Exec/s', 'dim_ANY_ForkExec', 'MHB;column7;-;' );
      insert into dim_Bookmarks values( 'ForkExec_Rchar/s', 'ForkExec Rchar/s', 'dim_ANY_ForkExec', 'MHB;column8;-;' );
      insert into dim_Bookmarks values( 'ForkExec_Wchar/s', 'ForkExec Wchar/s', 'dim_ANY_ForkExec', 'MHB;column9;-;' );

-- harSTATv2
      insert into dim_Bookmarks values( 'harSTATv2_mips', 'harSTATv2 MIPS', 'dim_ANY_harSTATv2', 'MHB;mips;-;' );

-- IObench
      insert into dim_Bookmarks values( 'IObench_SUM_ops', 'IObench SUM Op/s', 'dim_ANY_IObench', 'MHB;ops;SUM;' );
      insert into dim_Bookmarks values( 'IObench_SUM_rps', 'IObench SUM Read/s', 'dim_ANY_IObench', 'MHB;rps;SUM;' );
      insert into dim_Bookmarks values( 'IObench_SUM_wps', 'IObench SUM Write/s', 'dim_ANY_IObench', 'MHB;wps;SUM;' );

-- IOpatt
      insert into dim_Bookmarks values( 'IOpatt_bsavg', 'IOpatt Avg-BS', 'dim_ANY_IOpatt', 'MHB;bsavg;-;' );
      insert into dim_Bookmarks values( 'IOpatt_bsmax', 'IOpatt Max-BS', 'dim_ANY_IOpatt', 'MHB;bsmax;-;' );
      insert into dim_Bookmarks values( 'IOpatt_bsmin', 'IOpatt Min-BS', 'dim_ANY_IOpatt', 'MHB;bsmin;-;' );
      insert into dim_Bookmarks values( 'IOpatt_krsec', 'IOpatt KR/s', 'dim_ANY_IOpatt', 'MHB;krsec;-;' );
      insert into dim_Bookmarks values( 'IOpatt_kwsec', 'IOpatt KW/s', 'dim_ANY_IOpatt', 'MHB;kwsec;-;' );
      insert into dim_Bookmarks values( 'IOpatt_ops', 'IOpatt Op/s', 'dim_ANY_IOpatt', 'MHB;ops;-;' );
      insert into dim_Bookmarks values( 'IOpatt_prnd', 'IOpatt RND%', 'dim_ANY_IOpatt', 'MHB;prnd;-;' );
      insert into dim_Bookmarks values( 'IOpatt_pseq', 'IOpatt SEQ%', 'dim_ANY_IOpatt', 'MHB;pseq;-;' );

-- LioSTAT
      insert into dim_Bookmarks values( 'LioSTAT_SUM_kbs', 'LioSTAT SUM KB/s', 'dim_ANY_LioSTAT', 'MHB;kbs;SUM;' );
      insert into dim_Bookmarks values( 'LioSTAT_SUM_ops', 'LioSTAT SUM op/s', 'dim_ANY_LioSTAT', 'MHB;ops;SUM;' );
      insert into dim_Bookmarks values( 'LioSTAT_SUM_rkbs', 'LioSTAT SUM rKB/s', 'dim_ANY_LioSTAT', 'MHB;rkbs;SUM;' );
      insert into dim_Bookmarks values( 'LioSTAT_SUM_rs', 'LioSTAT SUM r/s', 'dim_ANY_LioSTAT', 'MHB;rs;SUM;' );
      insert into dim_Bookmarks values( 'LioSTAT_SUM_wkbs', 'LioSTAT SUM wKB/s', 'dim_ANY_LioSTAT', 'MHB;wkbs;SUM;' );
      insert into dim_Bookmarks values( 'LioSTAT_SUM_ws', 'LioSTAT SUM w/s', 'dim_ANY_LioSTAT', 'MHB;ws;SUM;' );

-- LnetLOAD
      insert into dim_Bookmarks values( 'LnetLOAD_SUM_bytes_sec', 'LnetLOAD SUM Bytes/s', 'dim_ANY_LnetLOAD', 'MHB;bytes_sec;SUM;' );
      insert into dim_Bookmarks values( 'LnetLOAD_SUM_pack_sec', 'LnetLOAD SUM Pack/s', 'dim_ANY_LnetLOAD', 'MHB;pack_sec;SUM;' );

-- LPrcLOAD
      insert into dim_Bookmarks values( 'LPrcLOAD_SUM_active', 'LPrcLOAD SUM ActNumb', 'dim_ANY_LPrcLOAD', 'MHB;active;SUM;' );

-- LpsSTAT
      insert into dim_Bookmarks values( 'LpsSTAT_SUM_active', 'LpsSTAT SUM ActNumb', 'dim_ANY_LpsSTAT', 'MHB;active;SUM;' );

-- LUsrLOAD
      insert into dim_Bookmarks values( 'LUsrLOAD_SUM_active', 'LUsrLOAD SUM ActNumb', 'dim_ANY_LUsrLOAD', 'MHB;active;SUM;' );

-- Lvmstat
      insert into dim_Bookmarks values( 'Lvmstat_b', 'Lvmstat Blocked_Procs', 'dim_ANY_Lvmstat', 'MHB;b;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_bi', 'Lvmstat Blk_In', 'dim_ANY_Lvmstat', 'MHB;bi;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_bo', 'Lvmstat Blk_Out', 'dim_ANY_Lvmstat', 'MHB;bo;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_buff', 'Lvmstat Buff(KB)', 'dim_ANY_Lvmstat', 'MHB;buff;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_cache', 'Lvmstat Cache(KB)', 'dim_ANY_Lvmstat', 'MHB;cache;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_cs', 'Lvmstat Cont.Switch', 'dim_ANY_Lvmstat', 'MHB;cs;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_free', 'Lvmstat Free(KB)', 'dim_ANY_Lvmstat', 'MHB;free;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_idle', 'Lvmstat Idle%_CPU', 'dim_ANY_Lvmstat', 'MHB;idle;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_intr', 'Lvmstat Intr', 'dim_ANY_Lvmstat', 'MHB;intr;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_r', 'Lvmstat Run_Queue', 'dim_ANY_Lvmstat', 'MHB;r;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_si', 'Lvmstat Swap_In', 'dim_ANY_Lvmstat', 'MHB;si;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_so', 'Lvmstat Swap_Out', 'dim_ANY_Lvmstat', 'MHB;so;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_swpd', 'Lvmstat Swap(KB)', 'dim_ANY_Lvmstat', 'MHB;swpd;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_sys', 'Lvmstat Sys%_CPU', 'dim_ANY_Lvmstat', 'MHB;sys;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_usr', 'Lvmstat Usr%_CPU', 'dim_ANY_Lvmstat', 'MHB;usr;-;' );
      insert into dim_Bookmarks values( 'Lvmstat_wt', 'Lvmstat WaitIO%_CPU', 'dim_ANY_Lvmstat', 'MHB;wt;-;' );

-- MEMSTAT
      insert into dim_Bookmarks values( 'MEMSTAT_apf', 'MEMSTAT APF', 'dim_ANY_MEMSTAT', 'MHB;apf;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_api', 'MEMSTAT API', 'dim_ANY_MEMSTAT', 'MHB;api;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_apo', 'MEMSTAT APO', 'dim_ANY_MEMSTAT', 'MHB;apo;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_de', 'MEMSTAT DE', 'dim_ANY_MEMSTAT', 'MHB;de;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_epf', 'MEMSTAT EPF', 'dim_ANY_MEMSTAT', 'MHB;epf;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_epi', 'MEMSTAT EPI', 'dim_ANY_MEMSTAT', 'MHB;epi;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_epo', 'MEMSTAT EPO', 'dim_ANY_MEMSTAT', 'MHB;epo;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_fpf', 'MEMSTAT FPF', 'dim_ANY_MEMSTAT', 'MHB;fpf;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_fpi', 'MEMSTAT FPI', 'dim_ANY_MEMSTAT', 'MHB;fpi;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_fpo', 'MEMSTAT FPO', 'dim_ANY_MEMSTAT', 'MHB;fpo;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_fr', 'MEMSTAT FR', 'dim_ANY_MEMSTAT', 'MHB;fr;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_free', 'MEMSTAT Free', 'dim_ANY_MEMSTAT', 'MHB;free;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_mf', 'MEMSTAT MF', 'dim_ANY_MEMSTAT', 'MHB;mf;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_re', 'MEMSTAT RE', 'dim_ANY_MEMSTAT', 'MHB;re;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_sr', 'MEMSTAT SR', 'dim_ANY_MEMSTAT', 'MHB;sr;-;' );
      insert into dim_Bookmarks values( 'MEMSTAT_swap', 'MEMSTAT Swap', 'dim_ANY_MEMSTAT', 'MHB;swap;-;' );

-- mysqlLOAD
      insert into dim_Bookmarks values( 'mysqlLOAD_abrtclnt', 'mysqlLOAD AbortedClients', 'dim_ANY_mysqlLOAD', 'MHB;abrtclnt;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_abrtconn', 'mysqlLOAD AbortedConnects', 'dim_ANY_mysqlLOAD', 'MHB;abrtconn;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_byterx_s', 'mysqlLOAD BytesRx/s', 'dim_ANY_mysqlLOAD', 'MHB;byterx_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_bytetx_s', 'mysqlLOAD BytesTx/s', 'dim_ANY_mysqlLOAD', 'MHB;bytetx_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_commit_s', 'mysqlLOAD Commit/s', 'dim_ANY_mysqlLOAD', 'MHB;commit_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_connects', 'mysqlLOAD Connects', 'dim_ANY_mysqlLOAD', 'MHB;connects;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_delete_s', 'mysqlLOAD Delete/s', 'dim_ANY_mysqlLOAD', 'MHB;delete_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_inndrd_s', 'mysqlLOAD InnodbDataRead/s', 'dim_ANY_mysqlLOAD', 'MHB;inndrd_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_inndsy_s', 'mysqlLOAD InnodbDataSync/s', 'dim_ANY_mysqlLOAD', 'MHB;inndsy_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_inndwr_s', 'mysqlLOAD InnodbDataWrite/s', 'dim_ANY_mysqlLOAD', 'MHB;inndwr_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_innlsy_s', 'mysqlLOAD InnodbLogSync/s', 'dim_ANY_mysqlLOAD', 'MHB;innlsy_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_innlwr_s', 'mysqlLOAD InnodbLogWrite/s', 'dim_ANY_mysqlLOAD', 'MHB;innlwr_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_innodirty', 'mysqlLOAD InnodbDirtyPages', 'dim_ANY_mysqlLOAD', 'MHB;innodirty;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_innofree', 'mysqlLOAD InnodbFreePages', 'dim_ANY_mysqlLOAD', 'MHB;innofree;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_insert_s', 'mysqlLOAD Insert/s', 'dim_ANY_mysqlLOAD', 'MHB;insert_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_keydirty', 'mysqlLOAD KeyDirty', 'dim_ANY_mysqlLOAD', 'MHB;keydirty;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_key_rd_s', 'mysqlLOAD KeyRead/s', 'dim_ANY_mysqlLOAD', 'MHB;key_rd_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_key_wr_s', 'mysqlLOAD KeyWrite/s', 'dim_ANY_mysqlLOAD', 'MHB;key_wr_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_online', 'mysqlLOAD OnLine', 'dim_ANY_mysqlLOAD', 'MHB;online;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_opfiles', 'mysqlLOAD OpenFiles', 'dim_ANY_mysqlLOAD', 'MHB;opfiles;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_optables', 'mysqlLOAD OpenTables', 'dim_ANY_mysqlLOAD', 'MHB;optables;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_query_s', 'mysqlLOAD Query/s', 'dim_ANY_mysqlLOAD', 'MHB;query_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_rollback', 'mysqlLOAD Rollbacks', 'dim_ANY_mysqlLOAD', 'MHB;rollback;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_select_s', 'mysqlLOAD Select/s', 'dim_ANY_mysqlLOAD', 'MHB;select_s;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_sessions', 'mysqlLOAD Sessions', 'dim_ANY_mysqlLOAD', 'MHB;sessions;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_slowreqs', 'mysqlLOAD SlowQueries', 'dim_ANY_mysqlLOAD', 'MHB;slowreqs;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_tablckwt', 'mysqlLOAD TableLockWaits', 'dim_ANY_mysqlLOAD', 'MHB;tablckwt;-;' );
      insert into dim_Bookmarks values( 'mysqlLOAD_update_s', 'mysqlLOAD Update/s', 'dim_ANY_mysqlLOAD', 'MHB;update_s;-;' );

-- netLOAD
      insert into dim_Bookmarks values( 'netLOAD_SUM_allbytes', 'netLOAD SUM Bytes/s', 'dim_ANY_netLOAD', 'MHB;allbytes;SUM;' );
      insert into dim_Bookmarks values( 'netLOAD_SUM_allpackets', 'netLOAD SUM Packets/s', 'dim_ANY_netLOAD', 'MHB;allpackets;SUM;' );
      insert into dim_Bookmarks values( 'netLOAD_SUM_colls', 'netLOAD SUM Collisions/s', 'dim_ANY_netLOAD', 'MHB;colls;SUM;' );
      insert into dim_Bookmarks values( 'netLOAD_SUM_ierrors', 'netLOAD SUM I_errors/s', 'dim_ANY_netLOAD', 'MHB;ierrors;SUM;' );
      insert into dim_Bookmarks values( 'netLOAD_SUM_nocanput', 'netLOAD SUM Nocanput', 'dim_ANY_netLOAD', 'MHB;nocanput;SUM;' );
      insert into dim_Bookmarks values( 'netLOAD_SUM_oerrors', 'netLOAD SUM O_errors/s', 'dim_ANY_netLOAD', 'MHB;oerrors;SUM;' );

-- oraASMIO
      insert into dim_Bookmarks values( 'oraASMIO_SUM_r_mb', 'oraASMIO SUM R_MB', 'dim_ANY_oraASMIO', 'MHB;r_mb;SUM;' );
      insert into dim_Bookmarks values( 'oraASMIO_SUM_r_op', 'oraASMIO SUM R_OP', 'dim_ANY_oraASMIO', 'MHB;r_op;SUM;' );
      insert into dim_Bookmarks values( 'oraASMIO_SUM_w_mb', 'oraASMIO SUM W_MB', 'dim_ANY_oraASMIO', 'MHB;w_mb;SUM;' );
      insert into dim_Bookmarks values( 'oraASMIO_SUM_w_op', 'oraASMIO SUM W_OP', 'dim_ANY_oraASMIO', 'MHB;w_op;SUM;' );

-- oraENQ
      insert into dim_Bookmarks values( 'oraENQ_SUM_req_err', 'oraENQ SUM ReqERR', 'dim_ANY_oraENQ', 'MHB;req_err;SUM;' );
      insert into dim_Bookmarks values( 'oraENQ_SUM_req_ok', 'oraENQ SUM ReqOK', 'dim_ANY_oraENQ', 'MHB;req_ok;SUM;' );
      insert into dim_Bookmarks values( 'oraENQ_SUM_tot_req', 'oraENQ SUM ReqTot', 'dim_ANY_oraENQ', 'MHB;tot_req;SUM;' );
      insert into dim_Bookmarks values( 'oraENQ_SUM_waits', 'oraENQ SUM Waits', 'dim_ANY_oraENQ', 'MHB;waits;SUM;' );
      insert into dim_Bookmarks values( 'oraENQ_SUM_wait_tm', 'oraENQ SUM WaitTM', 'dim_ANY_oraENQ', 'MHB;wait_tm;SUM;' );

-- oraEXEC
      insert into dim_Bookmarks values( 'oraEXEC_cmmtsec', 'oraEXEC Commit/sec', 'dim_ANY_oraEXEC', 'MHB;cmmtsec;-;' );
      insert into dim_Bookmarks values( 'oraEXEC_execsec', 'oraEXEC Exec/sec', 'dim_ANY_oraEXEC', 'MHB;execsec;-;' );
      insert into dim_Bookmarks values( 'oraEXEC_sessn', 'oraEXEC Sessions', 'dim_ANY_oraEXEC', 'MHB;sessn;-;' );

-- oraLATCH
      insert into dim_Bookmarks values( 'oraLATCH_tms', 'oraLATCH Timeouts/sec', 'dim_ANY_oraLATCH', 'MHB;tms;-;' );
      insert into dim_Bookmarks values( 'oraLATCH_tws', 'oraLATCH TimeWaited/sec', 'dim_ANY_oraLATCH', 'MHB;tws;-;' );
      insert into dim_Bookmarks values( 'oraLATCH_wsec', 'oraLATCH Waits/sec', 'dim_ANY_oraLATCH', 'MHB;wsec;-;' );
      insert into dim_Bookmarks values( 'oraLATCH_wtavg', 'oraLATCH Avg_Wait', 'dim_ANY_oraLATCH', 'MHB;wtavg;-;' );

-- oraSLEEP
      insert into dim_Bookmarks values( 'oraSLEEP_SUM_sleep_sec', 'oraSLEEP SUM Sleeps/sec', 'dim_ANY_oraSLEEP', 'MHB;sleep_sec;SUM;' );
      insert into dim_Bookmarks values( 'oraSLEEP_SUM_sleep_tot', 'oraSLEEP SUM Sleeps_Total', 'dim_ANY_oraSLEEP', 'MHB;sleep_tot;SUM;' );

-- pgsqlLOAD
      insert into dim_Bookmarks values( 'pgsqlLOAD_bufalloc', 'pgsqlLOAD BuffAlloc', 'dim_ANY_pgsqlLOAD', 'MHB;bufalloc;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_bufbkend', 'pgsqlLOAD BuffBackend', 'dim_ANY_pgsqlLOAD', 'MHB;bufbkend;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_bufclean', 'pgsqlLOAD BuffClean', 'dim_ANY_pgsqlLOAD', 'MHB;bufclean;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_buffchpt', 'pgsqlLOAD BuffCheckpoint', 'dim_ANY_pgsqlLOAD', 'MHB;buffchpt;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_b_hit_s', 'pgsqlLOAD BlkHit/s', 'dim_ANY_pgsqlLOAD', 'MHB;b_hit_s;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_b_read_s', 'pgsqlLOAD BlkRead/s', 'dim_ANY_pgsqlLOAD', 'MHB;b_read_s;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_chptimed', 'pgsqlLOAD CheckpointTimed', 'dim_ANY_pgsqlLOAD', 'MHB;chptimed;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_chptreqs', 'pgsqlLOAD CheckpointReqs', 'dim_ANY_pgsqlLOAD', 'MHB;chptreqs;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_commit_s', 'pgsqlLOAD Commit/s', 'dim_ANY_pgsqlLOAD', 'MHB;commit_s;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_mxwclean', 'pgsqlLOAD MaxWrtClean', 'dim_ANY_pgsqlLOAD', 'MHB;mxwclean;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_online', 'pgsqlLOAD OnLine', 'dim_ANY_pgsqlLOAD', 'MHB;online;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_rollback', 'pgsqlLOAD Rollbacks', 'dim_ANY_pgsqlLOAD', 'MHB;rollback;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_rowdel_s', 'pgsqlLOAD RowsDel/s', 'dim_ANY_pgsqlLOAD', 'MHB;rowdel_s;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_rowfch_s', 'pgsqlLOAD RowsFech/s', 'dim_ANY_pgsqlLOAD', 'MHB;rowfch_s;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_rowins_s', 'pgsqlLOAD RowsIns/s', 'dim_ANY_pgsqlLOAD', 'MHB;rowins_s;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_rowsnd_s', 'pgsqlLOAD RowsSent/s', 'dim_ANY_pgsqlLOAD', 'MHB;rowsnd_s;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_rowupd_s', 'pgsqlLOAD RowsUpd/s', 'dim_ANY_pgsqlLOAD', 'MHB;rowupd_s;-;' );
      insert into dim_Bookmarks values( 'pgsqlLOAD_sessions', 'pgsqlLOAD Sessions', 'dim_ANY_pgsqlLOAD', 'MHB;sessions;-;' );

-- PoolLOAD
      insert into dim_Bookmarks values( 'PoolLOAD_SUM_nact', 'PoolLOAD SUM N_activ', 'dim_ANY_PoolLOAD', 'MHB;nact;SUM;' );
      insert into dim_Bookmarks values( 'PoolLOAD_SUM_nlwp', 'PoolLOAD SUM N_lwp', 'dim_ANY_PoolLOAD', 'MHB;nlwp;SUM;' );
      insert into dim_Bookmarks values( 'PoolLOAD_SUM_ntot', 'PoolLOAD SUM N_total', 'dim_ANY_PoolLOAD', 'MHB;ntot;SUM;' );

-- ProcLOAD
      insert into dim_Bookmarks values( 'ProcLOAD_SUM_nact', 'ProcLOAD SUM N_activ', 'dim_ANY_ProcLOAD', 'MHB;nact;SUM;' );
      insert into dim_Bookmarks values( 'ProcLOAD_SUM_nlwp', 'ProcLOAD SUM N_lwp', 'dim_ANY_ProcLOAD', 'MHB;nlwp;SUM;' );
      insert into dim_Bookmarks values( 'ProcLOAD_SUM_ntot', 'ProcLOAD SUM N_total', 'dim_ANY_ProcLOAD', 'MHB;ntot;SUM;' );

-- ProjLOAD
      insert into dim_Bookmarks values( 'ProjLOAD_SUM_nact', 'ProjLOAD SUM N_activ', 'dim_ANY_ProjLOAD', 'MHB;nact;SUM;' );
      insert into dim_Bookmarks values( 'ProjLOAD_SUM_nlwp', 'ProjLOAD SUM N_lwp', 'dim_ANY_ProjLOAD', 'MHB;nlwp;SUM;' );
      insert into dim_Bookmarks values( 'ProjLOAD_SUM_ntot', 'ProjLOAD SUM N_total', 'dim_ANY_ProjLOAD', 'MHB;ntot;SUM;' );

-- Siostat
      insert into dim_Bookmarks values( 'Siostat_AVG_asvc_t', 'Siostat AVG asvc_t', 'dim_ANY_Siostat', 'MHB;asvc_t;AVG;' );
      insert into dim_Bookmarks values( 'Siostat_SUM_krs', 'Siostat SUM kr/s', 'dim_ANY_Siostat', 'MHB;krs;SUM;' );
      insert into dim_Bookmarks values( 'Siostat_SUM_kws', 'Siostat SUM kw/s', 'dim_ANY_Siostat', 'MHB;kws;SUM;' );
      insert into dim_Bookmarks values( 'Siostat_AVG_pbusy', 'Siostat AVG busy%', 'dim_ANY_Siostat', 'MHB;pbusy;AVG;' );
      insert into dim_Bookmarks values( 'Siostat_AVG_pwait', 'Siostat AVG wait%', 'dim_ANY_Siostat', 'MHB;pwait;AVG;' );
      insert into dim_Bookmarks values( 'Siostat_SUM_qactv', 'Siostat SUM actv_q', 'dim_ANY_Siostat', 'MHB;qactv;SUM;' );
      insert into dim_Bookmarks values( 'Siostat_SUM_qwait', 'Siostat SUM wait_q', 'dim_ANY_Siostat', 'MHB;qwait;SUM;' );
      insert into dim_Bookmarks values( 'Siostat_SUM_rs', 'Siostat SUM r/s', 'dim_ANY_Siostat', 'MHB;rs;SUM;' );
      insert into dim_Bookmarks values( 'Siostat_SUM_ws', 'Siostat SUM w/s', 'dim_ANY_Siostat', 'MHB;ws;SUM;' );
      insert into dim_Bookmarks values( 'Siostat_AVG_wsvc_t', 'Siostat AVG wsvc_t', 'dim_ANY_Siostat', 'MHB;wsvc_t;AVG;' );

-- TaskLOAD
      insert into dim_Bookmarks values( 'TaskLOAD_SUM_nact', 'TaskLOAD SUM N_activ', 'dim_ANY_TaskLOAD', 'MHB;nact;SUM;' );
      insert into dim_Bookmarks values( 'TaskLOAD_SUM_nlwp', 'TaskLOAD SUM N_lwp', 'dim_ANY_TaskLOAD', 'MHB;nlwp;SUM;' );
      insert into dim_Bookmarks values( 'TaskLOAD_SUM_ntot', 'TaskLOAD SUM N_total', 'dim_ANY_TaskLOAD', 'MHB;ntot;SUM;' );

-- UserLOAD
      insert into dim_Bookmarks values( 'UserLOAD_SUM_nact', 'UserLOAD SUM N_activ', 'dim_ANY_UserLOAD', 'MHB;nact;SUM;' );
      insert into dim_Bookmarks values( 'UserLOAD_SUM_nlwp', 'UserLOAD SUM N_lwp', 'dim_ANY_UserLOAD', 'MHB;nlwp;SUM;' );
      insert into dim_Bookmarks values( 'UserLOAD_SUM_ntot', 'UserLOAD SUM N_total', 'dim_ANY_UserLOAD', 'MHB;ntot;SUM;' );

-- ZoneLOAD
      insert into dim_Bookmarks values( 'ZoneLOAD_SUM_nact', 'ZoneLOAD SUM N_activ', 'dim_ANY_ZoneLOAD', 'MHB;nact;SUM;' );
      insert into dim_Bookmarks values( 'ZoneLOAD_SUM_nlwp', 'ZoneLOAD SUM N_lwp', 'dim_ANY_ZoneLOAD', 'MHB;nlwp;SUM;' );
      insert into dim_Bookmarks values( 'ZoneLOAD_SUM_ntot', 'ZoneLOAD SUM N_total', 'dim_ANY_ZoneLOAD', 'MHB;ntot;SUM;' );
